.pupplemarchchi {
font-family: "メイリオ", Meiryo, sans-serif;
padding:92px 0 191px 0;
margin: 0px;
font-size: 20px;
line-height:1.5;
color:#3e3a39;
background:none;
text-align:left;
height:100%;
overflow:hidden;
word-wrap: break-word;
background:url(../images/footer_img.jpg) repeat-x center bottom;
-webkit-text-size-adjust: 100%;
}

.pupplemarchchi a {
color:#4a4a4a;
text-decoration:underline;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
-webkit-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.pupplemarchchi a:hover {
opacity:0.5;
}

.pupplemarchchi img{
max-width: 100%;
height: auto;
width /***/:auto;
vertical-align:middle;
}

/********** align **********/
.pupplemarchchi .al_center {
text-align:center;
}

/********** color **********/
.pupplemarchchi .f_red {
color:#e60012;
}
.pupplemarchchi .f_green {
color:#00a040;
}

/********** PC/SP **********/
.pupplemarchchi .pc {
display:unset;
}
.pupplemarchchi .sp {
display:none;
}

/********** inner **********/
.pupplemarchchi .inner {
width:100%;
max-width:940px;
margin:auto;
}

/********** タイトル **********/
/* 箱型タイトル */
.pupplemarchchi .tit_box1 {
background:#ffe100;
border:3px solid #0f080d;
font-weight:bold;
color:#e60039;
font-size:26px;
line-height:40px;
padding:10px 50px;
margin:0 auto 30px auto;
display:inline-block;
-webkit-border-radius:20px;
-ms-border-radius:20px;
border-radius:20px;
}
.pupplemarchchi .tit_box2 {
background:#ffe100;
border:3px solid #0f080d;
font-weight:bold;
color:#e60039;
font-size:20px;
line-height:30px;
padding:7px 40px;
margin:0 auto 30px auto;
display:inline-block;
-webkit-border-radius:20px;
-ms-border-radius:20px;
border-radius:20px;
}

/* ●付き型タイトル */
.pupplemarchchi .tit_dot {
color:#e60012;
font-weight:bold;
font-size:32px;
margin:0 auto 20px auto;
}
.pupplemarchchi .tit_dot:before {
content:"●";
font-size:16px;
vertical-align: middle;
margin:0 10px 0 0;
}

/**/
.pupplemarchchi .stit {
font-weight:bold;
font-size:26px;
line-height:34px;
margin:0 auto 20px auto;
}

/********** BOX **********/
.pupplemarchchi .box {
padding:40px 60px;
background:#fcf8d1;
-webkit-border-radius:10px;
-ms-border-radius:10px;
border-radius:10px;
}

/********** メインビジュアル **********/
.pupplemarchchi .mainvis {
background:url(../images/mv_bg2.png) no-repeat center top,url(../images/mv_bg.png) repeat-x center top;
width:100%;
text-align:center;
}

/********** 応募期間 **********/
.pupplemarchchi .schedule {
background:url(../images/schedule_bg.png) no-repeat center center;
text-align:center;
padding:20px 0;
}

/********** 親子で楽しくダンス！ **********/
.pupplemarchchi .letsdance {
margin:0 auto 60px auto;
}
.pupplemarchchi .letsdance .box {
font-size:18px;
line-height:29px;
position:relative;
}
.pupplemarchchi .letsdance .box .title {
text-align:center;
font-size:40px;
line-height:55px;
color:#e60012;
font-weight:bold;
margin:0 0 20px 0;
background:url(../images/letsdance_title_left.png) no-repeat left center,url(../images/letsdance_title_right.png) no-repeat right center;
}
.pupplemarchchi .letsdance .box .text {
color:#221815;
}
.pupplemarchchi .letsdance .box .text p {
margin:0 0 1em 0;
}
.pupplemarchchi .letsdance .box .illust {
position:absolute;
right:50px;
bottom:30px;
}

/********** 埋め込み動画 **********/
.pupplemarchchi .movie {
}
.pupplemarchchi .movie dl {
text-align:center;
}
.pupplemarchchi .movie dl dt {
font-size:30px;
color:#e60039;
font-weight:bold;
margin:0 0 30px 0;
}
.pupplemarchchi .movie dl dd {
position: relative;
width: 100%;
padding-top: 56.25%;
margin:0 0 70px 0;
}
.pupplemarchchi .movie dl dd iframe {
position: absolute;
top: 0;
right: 0;
width: 100% !important;
height: 100% !important;
}

/********** キャンペーン概要 **********/
.pupplemarchchi .outline {
margin:0 auto 60px auto;
text-align:center;
}

.pupplemarchchi .outline .outline_wrapper {
padding:0 130px;
margin:0 0 30px 0;
text-align:left;
}

/***** 応募方法 *****/
.pupplemarchchi .outline .howtoentry {
margin:0 auto 60px auto;
}

.pupplemarchchi .outline .howtoentry .box {
text-align:left;
padding:40px 130px;
margin:0 0 40px 0;
}
.pupplemarchchi .outline .howtoentry .box dl {
}
.pupplemarchchi .outline .howtoentry .box dl dt {
clear:left;
float:left;
width:70px;
}
.pupplemarchchi .outline .howtoentry .box dl dd {
padding:5px 0 0 70px;
}
.pupplemarchchi .outline .howtoentry .box .caution {
font-size:17px;
margin:10px 0 0 0;
}
/* FBウィジェット */
.pupplemarchchi .outline .howtoentry .box .fb-likebox {
position: relative;
width: 100%;
padding-top: 630px;
margin:0 0 30px 0;
}
.pupplemarchchi .outline .howtoentry .box .fb-likebox iframe {
position: absolute;
top: 0;
left:0;
right: 0;
width: 100% !important;
height: 100% !important;
margin:auto;
max-width: 500px;
}


/***** 賞品及び当選通知方法 *****/
.pupplemarchchi .outline .notice {
}

.pupplemarchchi .outline .notice .box {
text-align:center;
padding:40px 130px;
margin:0 0 40px 0;
}
.pupplemarchchi .outline .notice .box dl {
}
.pupplemarchchi .outline .notice .box dl dt {
display:block;
width:100%;
font-size:32px;
color:#00a040;
font-weight:bold;
}
.pupplemarchchi .outline .notice .box dl dd {
display:block;
width:100%;
font-size:25px;
margin:0 0 20px 0;
}
.pupplemarchchi .outline .notice .box .caution {
font-size:17px;
margin:0;
}

/********** 賞品のぷっぷるグッズセット​ **********/
.pupplemarchchi .goodsset {
text-align:center;
background:#dbeff8 url(../images/goodsset_bg.png) no-repeat center top 30px;
padding:0 0 40px 0;
margin: 0 auto 90px auto
}
.pupplemarchchi .goodsset .tit_box1 {
position:relative;
margin: 80px auto 50px auto
}
.pupplemarchchi .goodsset .tit_box1 .illust {
position:absolute;
width: 130px;
top: -65px;
right: -60px;
}
.pupplemarchchi .goodsset ul {
font-size:0;
}
.pupplemarchchi .goodsset ul li {
display:inline-block;
width:250px;
margin:15px;
}

/********** 注意事項​ **********/
.pupplemarchchi .note {
margin:0 auto 60px auto;
text-align:center;
}
.pupplemarchchi .note .lead {
color:#00a040;
font-weight:bold;
text-align:left;
margin:0 auto 20px auto;
}
.pupplemarchchi .note .note_tit {
font-size:14px;
line-height:25px;
font-weight:normal;
text-align:left;
}
.pupplemarchchi .note ul.dotlist {
text-align:left;
margin:0 auto 30px auto;
}
.pupplemarchchi .note ul.dotlist li {
font-size:14px;
line-height:25px;
padding-left: 1.3em;
text-indent: -1.3em;
}
.pupplemarchchi .note ul.dotlist li:before {
content:"・";
margin:0 0.3em 0 0;
}

.pupplemarchchi .note ul.agreement {
margin:0 auto 60px auto;
}
.pupplemarchchi .note ul.agreement li {
margin:0 0 10px 0;
font-weight:bold;
}




/************************************************ 767px以下 ************************************************/
@media screen and (max-width: 767px){
.pupplemarchchi {
font-size: 16px;
padding:0 0 60px 0;
background:url(../images/footer_img.jpg) repeat-x center bottom;
background-size:auto 60px;
}

/********** PC/SP **********/
.pupplemarchchi .pc {
display:none;
}
.pupplemarchchi .sp {
display:unset;
}

/********** inner **********/
.pupplemarchchi .inner {
max-width:100%;
}

/********** タイトル **********/
/* 箱型タイトル */
.pupplemarchchi .tit_box1 {
font-size:18px;
line-height:20px;
padding:10px 30px;
margin:0 auto 20px auto;
border:2px solid #0f080d;
-webkit-border-radius:10px;
-ms-border-radius:10px;
border-radius:10px;
}
.pupplemarchchi .tit_box2 {
font-size:16px;
line-height:20px;
padding:4px 30px;
margin:0 auto 20px auto;
border:2px solid #0f080d;
-webkit-border-radius:14px;
-ms-border-radius:14px;
border-radius:14px;
}

/* ●付き型タイトル */
.pupplemarchchi .tit_dot {
font-size:16px;
margin:0 auto 10px auto;
}
.pupplemarchchi .tit_dot:before {
font-size:10px;
margin:0 5px 0 0;
}

/**/
.pupplemarchchi .stit {
font-size:16px;
line-height:26px;
margin:0 auto 10px auto;
}

/********** BOX **********/
.pupplemarchchi .box {
padding:20px 15px;
margin:0 10px;
background:#fcf8d1;
-webkit-border-radius:10px;
-ms-border-radius:10px;
border-radius:10px;
}

/********** メインビジュアル **********/
.pupplemarchchi .mainvis {
background:url(../images/mv_bg_sp.png) repeat-x center top;
background-size:cover;
width:100%;
text-align:center;
}

/********** 応募期間 **********/
.pupplemarchchi .schedule {
background:url(../images/schedule_bg_sp.png) no-repeat center top 10px;
background-size:contain;
padding:20px 0;
margin:0 10px;
}
.pupplemarchchi .schedule img {
max-width:300px;
}

/********** 親子で楽しくダンス！ **********/
.pupplemarchchi .letsdance {
margin:0 auto 30px auto;
}
.pupplemarchchi .letsdance .box {
font-size:16px;
line-height:26px;
}
.pupplemarchchi .letsdance .box .title {
font-size:22px;
line-height:39px;
margin:0 0 10px 0;
background:url(../images/letsdance_title_left_sp.png) no-repeat left center,url(../images/letsdance_title_right_sp.png) no-repeat right center;
background-size:55px 39px , 59px 38px;
}
.pupplemarchchi .letsdance .box .text {
}
.pupplemarchchi .letsdance .box .illust {
position:relative;
float:right;

right:auto;
bottom:auto;
width:80px;
margin:0 0 0 1em;
}

/********** 埋め込み動画 **********/
.pupplemarchchi .movie {
}
.pupplemarchchi .movie dl {
}
.pupplemarchchi .movie dl dt {
font-size:15px;
margin:0 0 10px 0;
}
.pupplemarchchi .movie dl dd {
margin:0 0 30px 0;
}
.pupplemarchchi .movie dl dd iframe {
}

/********** キャンペーン概要 **********/
.pupplemarchchi .outline {
margin:0 auto 30px auto;
text-align:center;
}

.pupplemarchchi .outline ul.agreement {
margin:0 auto 30px auto;
}
.pupplemarchchi .outline ul.agreement li {
}

.pupplemarchchi .outline .outline_wrapper {
padding:0 10px;
margin:0 0 10px 0;
}

/***** 応募方法 *****/
.pupplemarchchi .outline .howtoentry {
margin:0 auto 30px auto;
}

.pupplemarchchi .outline .howtoentry .box {
padding:20px 15px;
margin:0 10px 20px 10px;
}
.pupplemarchchi .outline .howtoentry .box dl {
}
.pupplemarchchi .outline .howtoentry .box dl dt {
clear:left;
float:left;
width:35px;
}
.pupplemarchchi .outline .howtoentry .box dl dd {
padding:5px 0 0 45px;
}
.pupplemarchchi .outline .howtoentry .box .caution {
font-size:16px;
margin:10px 0 0 0;
}

/***** 賞品及び当選通知方法 *****/
.pupplemarchchi .outline .notice {
}

.pupplemarchchi .outline .notice .box {
padding:20px 15px;
margin:0 10px 20px 10px;
}
.pupplemarchchi .outline .notice .box dl {
}
.pupplemarchchi .outline .notice .box dl dt {
font-size:16px;
}
.pupplemarchchi .outline .notice .box dl dd {
font-size:16px;
margin:0 0 15px 0;
}
.pupplemarchchi .outline .notice .box .caution {
font-size:16px;
margin:0;
}

/********** 賞品のぷっぷるグッズセット​ **********/
.pupplemarchchi .goodsset {
background-image:none;
padding:0 0 10px 0;
margin: 0 auto 30px auto
}
.pupplemarchchi .goodsset .tit_box1 {
margin: 45px auto 20px auto
}
.pupplemarchchi .goodsset .tit_box1 .illust {
width: 75px;
top: -40px;
right: -30px;
}
.pupplemarchchi .goodsset ul {
}
.pupplemarchchi .goodsset ul li {
display:inline-block;
width:100%;
max-width:270px;
margin:15px;
}

/********** 注意事項​ **********/
.pupplemarchchi .note {
margin:0 auto 30px auto;
padding:0 10px;
}
.pupplemarchchi .note .lead {
}
.pupplemarchchi .note .note_tit {
font-size:16px;
line-height:26px;
}
.pupplemarchchi .note ul {
margin:0 auto 30px auto;
}
.pupplemarchchi .note ul li {
font-size:16px;
line-height:26px;
}
.pupplemarchchi .note ul li:before {
}


}